Bug 614434 - adding an IP resource ends with an error 500
Summary: adding an IP resource ends with an error 500
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 13:46 UTC by Fabio Massimo Di Nitto
Modified: 2010-11-10 22:11 UTC (History)
6 users (show)

Fixed In Version: luci-0.22.2-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:11:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabio Massimo Di Nitto 2010-07-14 13:46:11 UTC
add an IP resource itself works, as it´s added to cluster.conf just fine and it´s available.

The operation itself succeed, but the browser shows an error 500 in part of the screen.

always reproducible with luci-0.22.2-3 and -7.el6

Comment 3 RHEL Product and Program Management 2010-07-15 14:22:27 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 4 Chris Feist 2010-07-16 20:19:45 UTC
Fixed in 1a995def2ec349e4932f136e281cb497aa68b631 in POST.

Comment 5 Fabio Massimo Di Nitto 2010-07-20 10:03:33 UTC
Verified with the latest luci.git and it works fine.

Comment 10 releng-rhel@redhat.com 2010-11-10 22:11:51 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.